Bug 174960 - Installer crashes just before copying files.
Installer crashes just before copying files.
Status: CLOSED DUPLICATE of bug 160693
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-04 20:38 EST by joseph_selby
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 11:07:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error log (847.36 KB, text/plain)
2005-12-04 20:41 EST, joseph_selby
no flags Details

  None (edit)
Description joseph_selby 2005-12-04 20:38:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.0.3705; .NET CLR 2.0.50727; .NET CLR 1.1.4322; Media Center PC 4.0; InfoPath.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Use any setup mode
2.Remove all partitions
3.When done click next to continue
  

Additional info:
Comment 1 joseph_selby 2005-12-04 20:41:03 EST
Created attachment 121824 [details]
Error log
Comment 2 Jeremy Katz 2005-12-05 11:07:54 EST
  

*** This bug has been marked as a duplicate of 160693 ***

Note You need to log in before you can comment on or make changes to this bug.